html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
    height: 100%;
}
body {
    margin: 0;
    height: 100vh;
}
article,
aside,
footer,
header,
nav,
section {
    display: block
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}
a {
    background-color: transparent;
}
b,
strong {
    font-weight: inherit;
    font-weight: bolder
}
img {
    border-style: none
}
body {
    margin: 0;
    background: #211c1d url(background_brown.jpg) repeat;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-style: normal
}

.c-site-header {
    background: #38322f url(header_background.jpg) no-repeat center center fixed;
    height:100vh;
    background-size: cover;
}
.c-site-header__title {
    margin: 0
}
@media (max-width: 1164px),
only screen and (min-device-width: 360px) and (max-device-width: 800px) and (-webkit-min-device-pixel-ratio: 2) {
    .c-site-header__title {
        text-align: center
    }
}
.c-site-header__trailer {
    height: 36px;
    line-height: 36px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    text-shadow: 3px 3px 8px #4e2b20;
}

.home-header .c-site-header {
    text-align: center;
    background-image: url(home_header_background.jpg);
}
.home-header .c-site-header .home_logo {
    background: url(absolver_logo.png) no-repeat bottom;
    height: 182px;
    width: 578px;
    margin: 0 auto 0 auto;
    position: relative;
    padding-top: 400px;
}

@media (max-width: 578px) {
    .home-header .c-site-header .home_logo { 
        background: url(absolver_logo_small.png) no-repeat bottom;
        width: 300px;
        padding-top: 160px;
    }
}

.home-header .c-site-header__trailer {
    margin-top: 30px;
    margin-bottom: 60px
}

.home-header .c-site-header__trailer:hover{
    text-decoration: underline;
}

.home-header .c-site-header__trailer.main_link {
    font-size:34px;
}

@media (max-width: 1164px),
only screen and (min-device-width: 360px) and (max-device-width: 800px) and (-webkit-min-device-pixel-ratio: 2) {
    .home-header .c-site-header {
        background-image: url(home_header_background_mobile.jpg);
        background-size: cover
    }
    .home-header .c-site-header__title .icon {
        padding-top: 30px;
        width: 84%;
        height: inherit
    }
}